@charset "utf-8";
/* CSS Document */

.box-parent {
  width:100%;height:auto;
  max-width:1280px;
  margin:0 auto;
  display:flex;
  flex-wrap:wrap;/*折り返し指定*/
  /*justify-content:space-between;/*子要素を均等に配置して余白を設ける*/
  max-width:1280px;margin:0 auto;/*装飾用*/
}
.box-child {
  width:30%;height:auto;
  display:flex;/*装飾用*/
  flex-direction:column;/*装飾用*/
  border:0px solid #ccc;/*装飾用*/
  border-radius:20px;/*装飾用*/
  padding-bottom:0px;/*装飾用*/
  margin-top:5px;
　margin-right: 5px;
  margin-bottom: 5px;
  margin-left: 5px;

}
/*.box-child:nth-of-type(n+4) {
  margin-top:10px;/*子要素を折り返した垂直方向の上部の余白指定
　margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}*/
.box-child h3 {
  width:100%;
  height:auto;
  min-height:80px;/*装飾用*/
  padding:0 px;box-sizing:border-box;/*装飾用*/
  display:flex;justify-content:center;align-items:center;/*装飾用*/
}
.box-img {
  width:100%;height:100%;
  position:relative;
}
.box-img::after {/*画像のアスペクト比固定で高さを可変にする設定*/
  display:block;content:'';
  width:100%;height:100%;
  padding-top:66.6%;
}
.box-img img {
  display:block;
  width:100%;height:100%;/*画像のアスペクト比固定で高さを可変にする設定*/
  object-fit:cover;
  position:absolute;
  top:0;left:0;bottom:0;right:0;
}
.box-text {
  /*flex-grow:1;/*子要素の高さ調整のための指定*/
  padding:10px;box-sizing:border-box;/*装飾用*/
}
.box-child a {
  width:90%;height:48px;
  margin:0 auto;
  display:flex;/*装飾用*/
  justify-content:space-between;align-items:center;/*装飾用*/
  padding:0 20px;box-sizing:border-box;/*装飾用*/
  background:#eee;/*装飾用*/
  border-radius:8px;/*装飾用*/
}

@media screen and (max-width: 1360px) {
  .box-parent {
    width:90%;
    max-width:initial;
  }
}
@media screen and (max-width: 1280px) {
  .box-child {
    width:30%;
  }
 /* .box-child:nth-of-type(n+3) {
    margin-top:30px;
  }
}*/
@media screen and (max-width: 680px) {
  .box-child {
    width:30%;
  }
 /* .box-child:nth-of-type(n+2) {
    margin-top:30px;
  }
}*/

/*ブログページ埋め込み用のCSS*/

.blog-wrap{
	max-width:100%;
	position:relative;
	padding-bottom:50%;
	height:200px;
}

.blog-wrap iflam{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100px;
}

	
	
	
